/*

TemplateMo 546 Sixteen Clothing

https://templatemo.com/tm-546-sixteen-clothing

*/
body {
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
p {
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: 300;
	color: #4a4a4a;
	line-height: 24px;
}
a {
	text-decoration: none!important;
}

h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}


button.btn.btn-link.collapsed:before {
    content: "\f067";
    font-family: FontAwesome;
    left: 5px;
    position: absolute;
    top: 24px;
 }
 button.btn.btn-link:before {
    content: "\f068";
    font-family: FontAwesome;
    left: 5px;
    position: absolute;
    top: 24px;
 }






.section-heading {
	text-align: center;
	margin-bottom: 40px;
}

.section-heading h2 {
	font-size: 36px;
	line-height: 40px;
	letter-spacing: 0px;
}



.page-heading {
	padding: 210px 0px 130px 0px;
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.page-heading .text-content h4 {
	color: #f33f3f;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 15px;
}

.page-heading .text-content h2 {
	color: #fff;
	font-size: 62px;
	text-transform: uppercase;
	letter-spacing: 5px;
}

#preloader {
  overflow: hidden;
  background: #f33f3f;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 9999999;
  color: #fff;
}

#preloader .jumper {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  margin: auto;
  width: 50px;
  height: 50px;
}

#preloader .jumper > div {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  width: 50px;
  height: 50px;
  -webkit-animation: jumper 1s 0s linear infinite;
  animation: jumper 1s 0s linear infinite;
}

#preloader .jumper > div:nth-child(2) {
  -webkit-animation-delay: 0.33333s;
  animation-delay: 0.33333s;
}

#preloader .jumper > div:nth-child(3) {
  -webkit-animation-delay: 0.66666s;
  animation-delay: 0.66666s;
}

@-webkit-keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


.owl-prev {
  position: absolute;
  top: 45%;
  left: 20px;
}
.owl-prev .fa.fa-angle-left {
  font-size: 72px;
  color: #fff;
}
.owl-next {
  position: absolute;
  top: 45%;
  right: 20px;
}
.owl-next .fa.fa-angle-right {
  font-size: 72px;
  color: #fff;
}



/* Banner Style */
.banner {
	position: relative;
	text-align: center;
}

.banner-item-01 {
	
	background-image: url(../images/slide_01.jpg);
	
}

.banner-item-02 {
	background-image: url(../images/slide_02.jpg);
	
}

.banner-item-03 {
	background-image: url(../images/slide_03.jpg);
	
}
.banner-item-04 {
	
	background-image: url(../images/slide_01.jpg);
	
}

.banner-item-05 {
	background-image: url(../images/slide_02.jpg);
	
}

.banner-item-06 {
	background-image: url(../images/slide_03.jpg);
	
}



.banner .banner-item {
	max-height: 630px;
	padding: 330px 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner .text-content {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	width: 100%;
}

.banner .text-content h4 {
	font-family: "Cabin Condensed";
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 30px;
	letter-spacing: 3.7px;
}

.banner .text-content h2 {
	font-family: Montserrat;
	font-weight: 700;
	font-style: normal;
	font-size: 90px;
	text-transform: uppercase;
	line-height: 96px;
	letter-spacing: 0px;
	color: #fff;
}
.button-wrapper {
    margin-top: 40px;
}

.owl-banner .owl-dots .owl-dot {
  border-radius: 3px;
}
.owl-banner .owl-dots {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
}
.owl-banner .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 10px;
    background-color: #fff;
    opacity: 0.5;
}
.owl-banner .owl-dots .owl-dot:focus {
    outline: none
}
.owl-banner .owl-dots .owl-dot.active {
    background-color: #fff;
    opacity: 1;
}



/* Latest Produtcs */
.icon-wrp {
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.icon-wrp .fa.fa-flag {
  font-size: 72px;
  color: #2962ff;
}
.paragraph {
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0px;
  margin-top: 30px;
  font-family: Lato;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.semi-paragraph {
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0px;
  font-family: Lato;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
  color: #01aefe;
  font-style: italic;
}



.latest-products {
	margin-top: 90px;
}

.latest-products .section-heading a {
	text-transform: uppercase;
	color: #2962ff;
	font-size: 36px;
	line-height: 40px;
	letter-spacing: 0px;
}

.product-item {
	
}

.product-item .down-content {
	padding: 25px;
	position: relative;
	text-align: center;
}

.product-item img {
	width: 100%;
	overflow: hidden;
}

.product-item .down-content h2 {
	color: blue !important;
	font-size: 30px;
	line-height: 26px;
	letter-spacing: 0px;
}

.product-item .down-content h6 {
	position: absolute;
	top: 30px;
	right: 30px;
	font-size: 18px;
	color: #121212;
}

.product-item .down-content p {
	margin-bottom: 20px;
font-size: 16px;
font-family: "Open Sans";
font-weight: 400;
line-height: 28px;
letter-spacing: 0.7px;
margin-top: 25px;
color: #777777;
}
.action-button .btn {
    font-family: Montserrat !important;
    font-weight: 700 !important;
    font-style: normal;
    font-size: 13px !important;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    padding: 18px;
}

.product-item .down-content ul li {
	display: inline-block;
}

.product-item .down-content ul li i {
	color: #f33f3f;
	font-size: 14px;
}

.product-item .down-content span {
	position: absolute;
	right: 30px;
	bottom: 30px;
	font-size: 13px;
	color: #f33f3f;
	font-weight: 500;
}


/* Call To Action */

.call-to-action .inner-content {
	margin-top: 60px;
	padding: 30px;
}

.call-to-action .inner-content h4 {
	font-size: 30px;
	line-height: 33px;
	letter-spacing: 0px;
}

.call-to-action .inner-content em {
	font-style: normal;
	font-weight: 700;
}

.call-to-action .inner-content .col-md-4 {
	text-align: right;
}

.call-to-action .inner-content .filled-button {
	margin-top: 12px;
}

.thumbs-up-wrp {
  text-align: center;
}
.thumbs-up-wrp .fa.fa-thumbs-up {
  color: #00b0ff;
  font-size: 72px;
}



/*reviews css*/
.review_section {
    max-width: 750px;
    margin: 70px auto;
    padding: 20px 36px;
    box-shadow: 1px 0px 12px 1px #ececec;
}
.review_section strong
{
	font-size: 30px;
}
.review_section h1 {
    text-align: center;
}




/* Responsive Style */
@media (max-width: 768px) {
	.banner .text-content {
		width: 90%;
		margin-left: 5%;
	}
	.banner .text-content h4 {
		font-size: 22px;
	}

	.banner .text-content h2 {
		font-size: 36px;
		letter-spacing: 0.5px;
	}
	.banner-item-01,
	.banner-item-02,
	.banner-item-03 {
		padding: 180px 0px;
	}
	.page-heading .text-content h4 {
		font-size: 22px;
	}

	.page-heading .text-content h2 {
		font-size: 36px;
		letter-spacing: 0.5px;
	}
	.latest-products .section-heading a {
		float: none;
		margin-top: 0px;
		display: block;
		margin-bottom: 20px;
	}
	.product-item .down-content h4 {
		margin-bottom: 20px!important;
	}
	.product-item .down-content h6 {
		position: absolute!important;
		top: 30px!important;
		right: 30px!important;
	}
	.product-item .down-content span {
		position: absolute!important;
		right: 30px!important;
		bottom: 30px!important;
	}
	.best-features .left-content {
		margin-bottom: 30px;
	}
	.call-to-action .inner-content {
		text-align: center;
	}
	.call-to-action .inner-content .filled-button {
		text-align: center;
		width: 100%;
		margin-top: 20px;
	}
	.about-features img {
		margin-bottom: 30px;
	}
	.service-item {
		margin-bottom: 30px;
	}
	.find-us #map {
		margin-bottom: 30px;
	}
	.find-us .left-content {
		margin-left: 0px;
	}
	.send-message .accordion {
		margin-top: 30px;
		margin-left: 0px;
	}
}

@media (max-width: 992px) {
	.product-item .down-content h4 {
		margin-bottom: 10px;
	}
	.product-item .down-content h6 {
		position: relative;
		top: 0;
		right: 0;
		margin-bottom: 20px;
	}
	.product-item .down-content span {
		position: relative;
		right: 0;
		bottom: 0;
	}
}


/*about us and community*/
/*About Us Styling*/


.section-heading {
	text-align: center;
	margin-bottom: 40px;
}

.section-heading h1 {
    font-size: 53px;
    line-height: 60px;
    letter-spacing: 0px;
    font-family: Lato;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #0078ff;
}
blockquote {
    margin-bottom: 30px;
    padding-left: 1.154em;
    position: relative;
    font-family: "Cabin Condensed";
	font-weight: 400;
	font-style: normal;
	font-size: 26px;
	text-transform: none;
	line-height: 32px;
	letter-spacing: 0px;
}
blockquote p {
    font-family: "Cabin Condensed";
	font-weight: 400;
	font-style: normal;
	font-size: 26px;
	text-transform: none;
	line-height: 32px;
	letter-spacing: 0px;
	color: #777777;
}
blockquote::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #2962ff;
	color: #ffffff;
}
.section-paragraph {
  float: left;
  width: 100%;
  margin: 10px 0px 30px 0px;
}
.section-paragraph p {
  font-size: 16px;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.7px;
  margin-bottom: 30px;
  color: #777777;
}

/*Accordian Styling*/
.figure {
    margin: 30px 0px;
}

.card.card-styling {
  border: unset;
  border-radius: 10px;
  margin-bottom: 30px;
}
.card-header {
  background-color: #fafafa;
  border-bottom: unset;
}
.card-header h2 button {
    font-family: Montserrat !important;
    font-weight: 700 !important;
    font-style: normal;
    font-size: 13px !important;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    padding: 0;
}
.card-content-wrp {
  margin: 30px 0px;
}
.card-content-wrp h3 {
  margin-bottom: 30px;
}

 .accordion .fa {
    margin-right: 0.5rem;
 }

.section-heading h2 {
	font-size: 36px;
	line-height: 40px;
	letter-spacing: 0px;
}



.page-heading {
	padding: 210px 0px 130px 0px;
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.page-heading .text-content h4 {
	color: #f33f3f;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 15px;
}

.page-heading .text-content h2 {
	color: #fff;
	font-size: 62px;
	text-transform: uppercase;
	letter-spacing: 5px;
}



/*Community Groups Styling*/
.black-bg-heading {
  background: black;
  margin-bottom: 0px;
}
.black-bg-heading h1 {
  font-family: Montserrat;
  font-weight: 700;
  font-style: normal;
  font-size: 64px;
  text-transform: uppercase;
  line-height: 68px;
  letter-spacing: 0px;
  color: #fff;
  padding: 30px 0px;
}
.groups-wrp {
  margin-top: 60px;
}
.groups-wrp .section-heading h3,h4 {
  color: #777777;
}

/*********************** Demo - 4 *******************/
.row.mb-30px {
    margin-bottom: 40px !important;
}
.box4
{
	position:relative;
	overflow: hidden;
	text-align: center;
	border: 1px solid #eee;
	border-radius: 8px;
}
.box4:before{
	content: "";
	width:0;
	height:200%;
	background:rgba(0,0,0,.5);
	position:absolute;
	top:0;
	left:-250px;
	bottom:0;
	transform:skewX(-36deg);
	transition:all .5s ease 0s;
}
.box4:hover:before
	{
		width:200%;
	}
.box4 img{width:100%;
	height:auto;
}
.box4 .box-content{width:100%;
	height:100%;
	padding-top:20%;
	position:absolute;
	top:0;
	left:0;
	transform:scale(0);
	transition:all .3s ease 0s;
}
.box4 .icon,.box5 .icon
{
	list-style:none;
	padding:0;
}
.box4:hover .box-content
{
	transform:scale(1);
}
.box4 .title
{
	font-size:22px;
	font-weight:700;
	color:#fff;
	margin:0 0 10px;
	text-transform: uppercase;
}
.box4 .post
{	
	display:block;
	font-size:15px;
	font-weight:600;
	color:#fff;
	margin-bottom:20px;
}
.box4 .icon
{
	margin:0
}
.box4 .icon li
{
	display:inline-block
}
.box4 .icon li a
{
	display:block;
	width:35px;
	height:35px;
	line-height:35px;
	font-size:20px;
	background:#fff; 
	color:#ee4266;
	margin-right:10px;
	transition:all .3s ease 0s;
}
.box5 .icon,.box5 .icon li{display:inline-block}
@media only screen and (max-width:990px){.box4{margin-bottom:30px}
}
@media only screen and (max-width:767px){.box4:before{left:-400px}
.box4:hover:before{width:300%}
}
.btn-wrp {
  text-align: center;
}


/*services*/
/*Services Page*/
.mb-30
{
	margin-bottom: 30px;
}
.ta-c
{
	text-align: center;
}
.ta-l
{
	text-align: left;
}